#partners{
    position:relative;
    padding: 30px 0;
    border-top: 1px solid #222;
    border-bottom: 1px solid #222;
    margin: 20px 0 30px;
    width: 100%;
}

#partners .bx-wrapper{
    margin: 0 30px;
    overflow: hidden;
}

.bx-viewport{
	z-index: 10; 
}

#holder-partners{
    margin: 0;
}

#partners li{
    text-align: center;
    list-style: none !important;
    overflow: hidden;
}
#partners li a{height: 80px}

#partners .bx-controls{
    position: static;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#partners .bx-controls a{
    width: 16px;
    height: 16px;
    position: absolute;
    top: 50%;
    text-indent: -99999px;
    cursor: pointer;
    margin-top: -8px;
outline: none;
}
#partners .bx-controls .bx-prev{background: url(str-l.png) 50% no-repeat; left: 0}
#partners .bx-controls .bx-next{background: url(str-r.png) 50% no-repeat; right: 0}
.p-stat{
    font-size: 12px;
    width: 130px;
    margin: 0 auto;
}